<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/run/bcrun0200m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Conversion (bcrun0200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to start the data migration run.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><GUIRef href="/baanerp/bc/gct/bcgct8188m000" role="session">Maintain Batch Codes (bcgct8188m000)</GUIRef>
			</RelTopic>
			<RelTopic><GUIRef href="/baanerp/bc/gct/bcgct0100m000" role="session">Conversion Parameters (bcgct0100m000)</GUIRef>
			</RelTopic>
			<RelTopic><GUIRef href="/baanerp/bc/gct/bcgct8189m000" role="session">Tables By Batches (bcgct8189m000)</GUIRef>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="bcgct000.comp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company Number</Title>
			</Header>
			<FuncDesc>Displays the current active company number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.btch"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Batch Code</Title>
			</Header>
			<FuncDesc>Displays the batch code for which <GUIRef href="" role="manual">Dump and Load</GUIRef> option was selected in <GUIRef href="" role="manual">Maintain Batch Codes</GUIRef> (bcgct8188m000) session. Only the table information maintained using <GUIRef href="" role="manual">Tables by Batches</GUIRef> (bcgct8189m000) session for the selected batch code will be considered while performing the conversion.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.stor"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Store Conversion Run details?</Title>
			</Header>
			<FuncDesc>If this check box is selected, the conversion run details such as number of records at every conversion phase, time taken for dumping and loading process are stored.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.runo"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Run Number</Title>
			</Header>
			<FuncDesc>Select the run number from <GUIRef href="" role="manual">Conversion Run Numbers</GUIRef> (bcgct1550m000) zoom-in session where the conversion run details are to be maintained.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.time"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Store dump and load time?</Title>
			</Header>
			<FuncDesc>If this check box is selected, the time taken for dumping and loading process is maintained.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.coun"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Count records after conversion?</Title>
			</Header>
			<FuncDesc>If this check box is selected, the number of records at every conversion phase are counted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.mmes"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Messages Through Mails ?</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.mmes" role="formfield">Messages Through Mails ?</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.asap"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enable ASAP Utility</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.asap" role="formfield">Enable ASAP Utility</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.mail"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mail ID</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.mail" role="formfield">Mail ID</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.dbse"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">RDBMS</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.dbse" role="formfield">RDBMS</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.dune"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dump data across network?</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.dune" role="formfield">Dump data across network?</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.mche"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Is Source Environment on Same Machine?</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.mche" role="formfield">Is Source Environment on Same Machine?</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.cbse"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">BSE of Source Env</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.cbse" role="formfield">BSE of Source Env</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.bset"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">BSE_TMP of Source Environment</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.bset" role="formfield">BSE_TMP of Source Env</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.hssd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source hostname</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.hssd" role="formfield">Source hostname</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.pats"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path of Dumps on Host</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.pats" role="formfield">Path of Dumps on Host</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.patc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dumps path on Current Machine</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.patc" role="formfield">Dumps path on Current Machine</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.scmp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Company being Converted</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.scmp" role="formfield">Source Company being Converted</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.emmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company of EMM</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.emmc" role="formfield">Company of EMM</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.orgf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Orgware Data Filled</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.idpl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Use Database Independent Loaders?</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.idpl" role="formfield">Use Database Independent Loaders?</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.para"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Data Base Home &amp; SID</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.para" role="formfield">Data Base Home &amp; SID</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.datb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Database</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.datb" role="formfield">Database</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.serv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Server</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.serv" role="formfield">Server</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.dirc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Log File Path</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.dirc" role="formfield">Log File Path</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.usrn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Username for Loader</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.usrn" role="formfield">Username for Loader</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.merr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Max Rejections</Title>
			</Header>
			<FuncDesc>The value entered here is used during loading. While loading a table, if the errors encountered are equal to the value entered here then the loading of the table will be terminated. The process of loading continues with the next table available.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcgct000.nold"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Number of Loaders</Title>
			</Header>
			<FuncDesc>Please refer to <GUIRef href="/baanerp/bc/gct/bcgct0100m000#bcgct000.nold" role="formfield">Number of Loaders</GUIRef> in <GUIRef href="" role="manual">Conversion Parameters</GUIRef> (bcgct0100m000) session.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Continue</Title>
			</Header>
			<FuncDesc>Click this button to start the data migration run.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
